main .seventh-sec {
    background-color: #ffbd59;
}

main .seventh-sec .fishplate {
    position: relative;
    text-align: center;
    margin-top: 800px;
    height: 100px;
}

main .seventh-sec .fishplate img {
    margin-top: 140vw;
    width: 25vw;
}

main .seventh-sec .pic-image .umbrella {
    margin-left: -37vw;
    margin-right: 50px;
    display: inline-block;
}

main .seventh-sec .pic-image .umbrella img {
    width: 73vw;
}

main .seventh-sec .pic-image .sunbathe {
    margin-right: -37vw;
    display: inline-block;
}

main .seventh-sec .pic-image .sunbathe img {
    width: 73vw;
}

main .seventh-sec .text {
    margin-top: 14vw;
    margin-left: 200px;
    margin-right: 200px;
    text-align: center;
}

main .seventh-sec .text p {
    color: #404246;
    font-size: 35pt;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

@media (max-width: 993px) {
    main .seventh-sec .text {
        margin-left: 100px;
        margin-right: 100px;
    }
}

@media (max-width: 730px) {
    main .seventh-sec .text {
        margin-left: 50px;
        margin-right: 50px;
    }

    main .seventh-sec .text p {
        font-size: 30pt;
    }
}

@media (max-width: 634px) {
    main .seventh-sec .text p {
        font-size: 25pt;
    }
}

@media (max-width: 565px) {
    main .seventh-sec .fishplate img {
        margin-top: 150vw;
    }
}

@media (max-width: 420px) {
    main .seventh-sec .fishplate img {
        margin-top: 160vw;
        width: 30vw;
    }

    main .seventh-sec .text {
        margin-left: 20px;
        margin-right: 20px;
    }

    main .seventh-sec .text p {
        font-size: 20pt;
    }
}